# ROOT Macro 

The following macro is used to create chunk slag random list files, is executed with make under SLAG directory

* Create_O3_LH_ChunkSlagRndFiles.C (used to to create O3 chunk slag random list files: cWB-config/O3/SLAGS/LH/K*.slags)

